WordPress.org

Make WordPress Core

Changeset 50416 for trunk/package.json


Ignore:
Timestamp:
02/23/2021 04:43:03 PM (8 months ago)
Author:
desrosj
Message:

Build/Test Tools: Update NPM dependencies.

This updates two devDependencies:

  • uglify-js from 3.12.7 to 3.12.8.
  • sassn from 1.32.6 to 1.32.8.

See #51801.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/package.json

    r50400 r50416  
    6666        "puppeteer": "npm:puppeteer-core@3.0.0",
    6767        "qunit": "~2.14.0",
    68         "sass": "^1.32.6",
     68        "sass": "^1.32.8",
    6969        "sinon": "~9.2.4",
    7070        "sinon-test": "~3.0.0",
    7171        "source-map-loader": "^1.1.3",
    72         "uglify-js": "^3.12.7",
     72        "uglify-js": "^3.12.8",
    7373        "uglifyjs-webpack-plugin": "2.2.0",
    7474        "uuid": "8.3.2",
Note: See TracChangeset for help on using the changeset viewer.